EasyManua.ls Logo

Cisco Catalyst X6148 - Rfc1213-Mib (Mib-II)

Cisco Catalyst X6148
18 pages
Print Icon
To Next Page IconTo Next Page
To Next Page IconTo Next Page
To Previous Page IconTo Previous Page
To Previous Page IconTo Previous Page
Loading...
Solution Overview
All contents are Copyright © 1992–2007 Cisco Systems, Inc. All rights reserved. This document is Cisco Public Information. Page 17 of 18
●
EN 60825
●
21CFR1040
EMC Compliance
●
FCC Part 15 (CFR 47) Class A
●
VCCI Class A with UTP, Class B with STP
●
EN55022 Class A with UTP, Class B with STP
●
CISPR 22 Class A with UTP, Class B with STP
●
CE marking
●
AS/NZS 3548 Class A with UTP, Class B with STP
Network Management
●
ETHERLIKE-MIB (RFC 1643)
●
IF-MIB (RFC 1573)
●
Bridge MIB (RFC 1493)
●
CISCO-STACK-MIB
●
CISCO-VTP-MIB
●
CISCO-CDP-MIB
●
RMON MIB (RFC 1757)
●
CISCO-PAGP-MIB
●
CISCO-STP-Extensions-MIB
●
CISCO-VLAN-Bridge-MIB
●
CISCO-VLAN-Membership-MIB
●
CISCO-UDLDP-MIB
●
CISCO-ENTITY-FRU-CONTROL-MIB
●
CISCO-COPS-CLIENT-MIB
●
ENTITY-MIB (RFC 2037)
●
HC-RMON
●
RFC1213-MIB (MIB-II)
●
SMON-MIB
Inline-Power Specifications
●
IEEE 802-3af: Output power per port: Typically 54V up to 350 mA
●
Cisco Prestandard: Output power per port: Typically 42V up to 166 mA
●
Pin assignment: 1, 2, 3, and 6
Maximum Station-to-Station Cabling Distance
●
10/100BASE-TX, 100BASE-TX Fast Ethernet, and 10, 100, and 1000 Mbps: Category 5,
5e, and 6 UTP: 328 ft (100m), 100-ohm STP: 328 ft (100m); half or full duplex
●
Maximum power: Off (maximum power condition not reached); on (maximum power
condition reached; no more phones will receive inline power from this module)
Indicators and Interfaces